-- 基础信息
base_info = {
	group_id = 133310206
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 206001, monster_id = 28010404, pos = { x = -2384.868, y = 122.011, z = 5000.335 }, rot = { x = 0.000, y = 289.756, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 27 },
	{ config_id = 206002, monster_id = 28010404, pos = { x = -2386.191, y = 122.411, z = 5007.462 }, rot = { x = 0.000, y = 243.907, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 27 },
	{ config_id = 206003, monster_id = 28010404, pos = { x = -2387.464, y = 122.266, z = 5004.257 }, rot = { x = 0.000, y = 263.570, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 206004, gadget_id = 70330429, pos = { x = -2386.181, y = 121.760, z = 5007.484 }, rot = { x = 5.700, y = 179.633, z = 1.762 }, level = 32, area_id = 27 },
	{ config_id = 206005, gadget_id = 70330429, pos = { x = -2384.758, y = 121.071, z = 5000.340 }, rot = { x = 6.961, y = 232.761, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 206006, gadget_id = 70330426, pos = { x = -2385.641, y = 121.573, z = 5000.179 }, rot = { x = 345.394, y = 0.000, z = 349.133 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 206001, 206002, 206003 },
		gadgets = { 206004, 206005, 206006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
